X

Fichier élèves

"Fichier Elèves" est l'application de gestion des élèves de l’enseignement secondaire et secondaire technique destinée aux enseignants et aux administrations des lycées..

 

Application status

Interruption de service

Interruption de service

Lundi 18 novembre, entre 14h30 à 15h30, les applications suivantes ne seront pas accessibles en raison d’une mise à jour réseau : Fichier Elèves, FEM, Scolaria, Syclope. 

Lundi 18 novembre, entre 14h30 à 15h30, les applications suivantes ne seront pas accessibles en raison d’une mise à jour réseau : Fichier Elèves, FEM, Scolaria, Syclope. 

Passage du Fichier Elèves FE à la nouvelle génération FE2

Passage du Fichier Elèves FE à la nouvelle génération FE2

Evitez de tomber dans le piège Java 1.10 et passez à la version FE2 !

Nous venons de constater que l’application FE n’est plus supportée par la nouvelle version 1.10 du client Java. Selon la configuration Java d’un ordinateur, cette application ne démarrera plus et affichera un message du type "General Exception". C’est pourquoi nous avons mis tout en œuvre pour compléter les fonctionnalités du Fichier Elèves de la nouvelle génération ( FE2 ), ceci dans le souci de passer au plus vite de l’ancienne version FE à la nouvelle version FE2 pour que les utilisateurs ne se voient pas confrontés au problèmes Java.

RSS
12

Fichier Elèves

Fichier élèves modulaire

FAQ

Conformément à la loi du 18 mars 2013 relative aux traitements de données à caractère personnel concernant les élèves, l'accès aux fichiers doit être sécurisé moyennant une authentification forte. L'Education nationale a choisi la solution 'Luxtrust' pour satisfaire à cette obligation.

Vous avez besoin d'un produit Luxtrust (clé, carte ou token) activé et enregistré auprès de http://iam.education.lu . Consultez le site http://luxtrust.men.lu pour plus d'informations. Si vous ne trouvez pas de solution à votre problème, adressez-vous au Helpdesk CGIE par email à helpdesk@cgie.lu ou par téléphone au 247 85 999 (LU-VE 7-12 & 13-16)

Si votre ordinateur tourne encore sous OS.X. 10.6., vous devez faire une mise à jour vers la nouvelle version du système d'exploitation (Maverick, disponible gratuitement dans l'App Store) Utilisez le navigateur 'Firefox'. Safari pose problème actuellement.

Vous devez encore désactiver le bloqueur de 'pop-ups' dans votre navigateur. Consultez notre guide pour savoir comment procéder.